CVE-2023-43187

A remote code execution (RCE) vulnerability in the xmlrpc.php endpoint of NodeBB Inc NodeBB forum software prior to v1.18.6 allows attackers to execute arbitrary code via crafted XML-RPC requests. (CVSS:9.8) (EPSS:0.33%) (Last Update:2023-09-28 17:43:53)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) 

​ 

More To Explore